
Conversion Tools - Feature #1732

refactor common frame element arrays

10/29/2012 02:16 PM - Eric Faulhaber

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 24.00 hours

Target version: Converted Code Improvements -

Deduplication

  

billable: No vendor_id: GCD

Description

History

#1 - 10/29/2012 02:16 PM - Eric Faulhaber

Commonly used static frame element arrays can be put into the frame definition (as constants) and then referenced from business logic.

#2 - 10/31/2012 03:40 PM - Greg Shah

- Target version set to Code Improvements

#3 - 11/16/2016 12:47 PM - Greg Shah

- Target version changed from Code Improvements to Converted Code Improvements - Deduplication
